
RewriteEngine On
RewriteBase /
RewriteCond %{QUERY_STRING} ^(.*)$
RewriteRule ^chat-(.*)\.html$ ?h=chat&wbb=anlin&id=$1
RewriteRule ^mess-(.*)\.html$ ?h=mess&wbb=anlin&sname=$1
RewriteRule ^bbs-(.*)\.html$ ?h=bbs&wbb=anlin&id=$1

